@font-face {
    font-family: 'icomoon';
    src:  url('../fonts/icomoon.eot?5sn1mu');
    src:  url('../fonts/icomoon.eot?5sn1mu#iefix') format('embedded-opentype'),
      url('../fonts/icomoon.ttf?5sn1mu') format('truetype'),
      url('../fonts/icomoon.woff?5sn1mu') format('woff'),
      url('../fonts/icomoon.svg?5sn1mu#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
  }
  
  [class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    /* speak: none; */
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-book:before {
    content: "\e900";
  }

  .icon-home:before {
    content: "\e901";
  }

  .icon-search:before {
    content: "\e902";
  }

  .icon-notification:before {
    content: "\e903";
  }

  .icon-star::before{
    content: "\e904";
  }
  